<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>FSTR__Recurring_Business_Process__c</fullName>
    <deleteConstraint>SetNull</deleteConstraint>
    <deprecated>false</deprecated>
    <externalId>false</externalId>
    <inlineHelpText>If this Lead was created from a Recurring Business Process record this field links back to that record.</inlineHelpText>
    <label>Recurring Business Process</label>
    <referenceTo>FSTR__Recurring_Business_Process__c</referenceTo>
    <relationshipLabel>Leads</relationshipLabel>
    <relationshipName>Leads</relationshipName>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Lookup</type>
</CustomField>
